@charset "UTF-8";
/* CSS Document */


/* ALL PAGES */
body {
    color: #000;
    font-family: 'Fira Sans', sans-serif;
    font-size: 1.05rem;
    font-weight: 300;
}

a:link, a:visited, a:active {
  color: inherit; 
  text-decoration: none;
}

a:link {
  text-decoration: underline;
}

strong {
    font-weight: 500;
}

hr {
    background-color: #ddd;
    margin-top: 20px;
    margin-bottom: 10px;
}

.navbar-expand-lg .navbar-nav a, .navbar-light .navbar-toggler a {
    text-decoration: none;
}

.navbar-brand {
    margin-left: -1px;
    padding-top: 13px;
}

.navbar-light .navbar-toggler {
    margin-top: 5px;
}

@media (max-width:350px) {    
    .navbar-brand { width: 70%; }
    .navbar-brand img { width: 110%; }
}          


.navbar-expand-lg .navbar-nav {
    padding-top: 8px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    color: black;
    font-size: .97rem;
    padding-right: 0.7rem;
    padding-left: 0.7rem;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active {
    color: #3f8939;
}

nav-link a {
  color: blue; 
}

.fa-facebook-square, .fa-instagram {
    color: #4669B9;
    padding-left: 15px;
    padding-top: 12px;
}
.fa-instagram {
    padding-top: 13px;
}

.fa-facebook-square:hover, .fa-instagram:hover {
    color: #8EAEF8;
}

header {
    margin-top: 20px;
    margin-bottom: 25px;
    padding: 0;
}

header img {
    width:100%;
}



.intro {
    font-size: 1.15rem;
    color: #2f7b29;
    font-weight: 500;
}

@media (max-width:768px) {
    .intro { font-size: 1.05rem; line-height: 140%; }   
}


h1 {
    color: #999;
    font-size: 2.5rem; 
    font-weight: 200;
    text-align: center;
}

h2 {
    color: #555;
    font-size: 2rem; 
    font-weight: 200;
    padding-top: 0px;
    padding-bottom: 10px;
}

h2 a:link, h2 a:visited, h2 a:active {
    text-decoration: none;
}


h3 {
    color: #88639f;
    font-size: 1.2rem; 
    font-weight: 500;
    margin-top: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #bbb;
}

h4 {/* for dog credentials/subhead */
    color: #000;
    font-size: 1.15rem; 
    font-weight: 400;
    padding-top: 0px;
    padding-bottom: 0px;
}

@media (max-width:768px) {
    header { margin-top: 20px; padding: 0; }   
    h1 { font-size: 230%; }
	h2 { font-size: 150%; }
}

h5 {
    color: #555;
    font-size: 1.05rem; 
    font-style: italic;
    font-weight: 500;
    line-height: 150%;
    padding-bottom: 20px;
}

.rounded {/* for circle photos */
  border-radius: 50% !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.testimonial {
    color: #2f7b29;
    font-size: 1rem;
    font-style: italic;
}

footer {
    margin-top: 40px;
}

footer p {
    text-align: left;
}

footer p.copyright {
    text-align: right;
}

@media (max-width:668px) {
    footer p, footer p.copyright { text-align: center; }
    footer p.copyright { padding-top: 15px; }
}

.sidebar {
    text-align: center;
}

.sidebar img {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 75%;
}

.rounded {/* for circle photos */
  border-radius: 50% !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}



.btn {
background:linear-gradient(to bottom, #7BB327 5%, #548A0E 100%);
	background-color:#fe1a00;
    border-radius: 50px 50px;
    display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	padding: 6px 24px 7px 24px;
}
.btn:hover {
	background:linear-gradient(to bottom, #7BB327 5%, #548A0E 100%);
	background-color:#7BB327;
}




/* end ALL PAGES */


/* HOME PAGE ONLY */


/* Header */
header.home {
    text-align: center;
    height: 280px;
    background-image: url('../images/banner-closeup-flowers.jpg'); 
    background-size: cover;
    width: 100%;
    position: relative;
    margin-bottom: 25px;
}

header.home h1 {
    color: white;
    position: absolute;
    bottom: -20px;
    width: 100%;
}


@media (max-width:768px) {
    header.home { height: 150px; }
}
@media (max-width:350px) {
    header.home { height: 100px; }
}

/* WEDDINGS/VENUE PAGE ONLY */

.venues p {

}



/* DOGS PAGE ONLY */

.sidebar img.award {
    width: 120px;
}


/* BREEDER PAGE ONLY */


.caption {
    line-height: 30%;
    margin-bottom: 40px;
}


/* INSTAGRAM ONLY */

#instafeed {
    padding-bottom: 20px;
}
#instafeed h3 {
    padding-right: 10px;
    padding-left: 10px;
    border: none;
}
